qpkg(1)

NAME
qpkg - manipulate Gentoo binpkgs

SYNOPSIS
qpkg <opts> <misc args>

DESCRIPTION
Options: -[cEpP:vqChV]

-c, --clean
    clean pkgdir of unused binary files

-E, --eclean
    clean pkgdir of files not in the tree anymore (slow)

-p, --pretend
    pretend only

-P, --pkgdir <arg>
    alternate package directory

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

$Id: qpkg.1,v 1.20 2012/04/15 05:31:07 vapier Exp $